//Maya ASCII 2017ff04 scene
//Name: reflection_test.ma
//Last modified: Wed, Jul 11, 2018 12:57:09 PM
//Codeset: 1252
requires maya "2017ff04";
requires -nodeType "VRaySettingsNode" -nodeType "VRayLightRectShape" -nodeType "VRayMtl"
		 -nodeType "VRayRenderElement" -nodeType "VRayRTChangeDetector" -dataType "VRaySunParams"
		 -dataType "vrayFloatVectorData" -dataType "vrayFloatVectorData" -dataType "vrayIntData"
		 "vrayformaya" "3.60.02";
requires -nodeType "octaneSettings" -dataType "octaneMaterialData" -dataType "octaneTextureData"
		 -dataType "octaneEmissionData" -dataType "octaneMediumData" -dataType "octaneTransformData"
		 -dataType "octaneProjectionData" -dataType "octaneEnvironmentData" -dataType "octaneDisplacementData"
		 "OctanePlugin" "3.06 TEST 4 - 10.13";
requires -nodeType "renderSetup" "renderSetup.py" "1.0";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2017";
fileInfo "version" "2017";
fileInfo "cutIdentifier" "201702071345-1015190";
fileInfo "osv" "Microsoft Windows 8 Enterprise Edition, 64-bit  (Build 9200)\n";
fileInfo "vrayBuild" "3.60.02 9622c60";
createNode transform -s -n "persp";
	rename -uid "70C391FD-4916-73AA-E1D7-AFA0C9023BC7";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0.043954190127838189 0.86690302743307956 12.591896788145505 ;
	setAttr ".r" -type "double3" -3.9383527296026521 0.19999999999728149 -4.0858093083538831e-011 ;
	setAttr ".rp" -type "double3" 0 -4.4408920985006262e-016 8.8817841970012523e-016 ;
	setAttr ".rpt" -type "double3" 9.0514687716264866e-016 5.3017508412156391e-016 -1.2873957596790898e-015 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "E045B424-4FF6-5599-95AB-68AD549D0DF9";
	addAttr -ci true -k true -sn "oCt" -ln "octCamType" -nn "Octane camera type" -min 
		0 -max 2 -en "Thin lens:Panoramic:Baking" -at "enum";
	addAttr -ci true -k true -sn "oBrt" -ln "octBokehRot" -nn "Bokeh rotation" -min 
		0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBrn" -ln "octBokehRound" -nn "Bokeh roundedness" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBsc" -ln "octBokehSideCnt" -nn "Bokeh side count" 
		-dv 6 -min 3 -max 100 -smn 3 -smx 12 -at "long";
	addAttr -ci true -k true -sn "oMsmp" -ln "octMaxSamples" -nn "Max. samples override" 
		-min 0 -max 64000 -at "long";
	addAttr -ci true -k true -sn "mbsm" -ln "octMBtimeSamples" -nn "MB time samples override" 
		-min 0 -max 100 -at "long";
	addAttr -ci true -k true -sn "oUpF" -ln "octUsePickFocus" -nn "Use Pick Focus region" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oAp" -ln "octAperture" -nn "Aperture" -dv 1 -min 0 
		-max 100 -at "float";
	addAttr -ci true -k true -sn "oApE" -ln "octApertureEdge" -nn "Aperture Edge" -dv 
		1 -min 1 -max 3 -at "float";
	addAttr -ci true -k true -sn "oDs" -ln "octDistortion" -nn "Distortion" -min 0 -max 
		1 -at "float";
	addAttr -ci true -k true -sn "oPc" -ln "octPerspCorr" -nn "Persp. correction" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oSt" -ln "octStereo" -nn "Stereo" -dv 1 -min 1 -max 
		2 -en "off-axis=1:parallel" -at "enum";
	addAttr -ci true -k true -sn "oStO" -ln "octStereoOut" -nn "Stereo output" -min 
		0 -max 5 -en "Disabled:Left:Right:Side-by-Side:Anaglyphic:Over-under" -at "enum";
	addAttr -ci true -k true -sn "oStD" -ln "octStereoDist" -nn "Stereo distance" -dv 
		0.064999997615814209 -min 0 -at "float";
	addAttr -ci true -k true -sn "oSDFo" -ln "octStereoDistFo" -nn "Stereo dist. falloff" 
		-dv 1 -min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -uac -k true -sn "oLF" -ln "octLeftFilter" -nn "Left Filter" -at "float3" 
		-nc 3;
	addAttr -ci true -k true -sn "oLFr" -ln "octLeftFilterR" -dv 1 -at "float" -p "octLeftFilter";
	addAttr -ci true -k true -sn "oLFg" -ln "octLeftFilterG" -at "float" -p "octLeftFilter";
	addAttr -ci true -k true -sn "oLFb" -ln "octLeftFilterB" -dv 0.81199997663497925 
		-at "float" -p "octLeftFilter";
	addAttr -ci true -uac -k true -sn "oRF" -ln "octRightFilter" -nn "Right Filter" 
		-at "float3" -nc 3;
	addAttr -ci true -k true -sn "oRFr" -ln "octRightFilterR" -at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oRFg" -ln "octRightFilterG" -dv 1 -at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oRFb" -ln "octRightFilterB" -dv 0.18799999356269836 
		-at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oswey" -ln "octSwapEyes" -nn "Persp. correction" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "octLensShift" -ln "octLensShift" -nn "Lens Shift" 
		-at "float2" -nc 2;
	addAttr -ci true -k true -sn "oLShX" -ln "octLensShiftX" -min -4 -max 4 -at "float" 
		-p "octLensShift";
	addAttr -ci true -k true -sn "oLShY" -ln "octLensShiftY" -min -4 -max 4 -at "float" 
		-p "octLensShift";
	addAttr -ci true -k true -sn "oFD" -ln "octFocalDepth" -nn "Focal Depth" -dv 100 
		-min 0.0010000000474974513 -max 100000 -at "float";
	addAttr -ci true -k true -sn "oNcD" -ln "octNearClipDepth" -nn "Near clip Depth" 
		-dv 0.0099999997764825821 -min 1.0000000116860974e-007 -max 1000000 -at "float";
	addAttr -ci true -k true -sn "oAF" -ln "octAutoFocus" -nn "Auto Focus" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "oPa" -ln "octPixelAspect" -nn "Pixel aspect ratio" -dv 1 -min 
		0.10000000149011612 -max 10 -at "float";
	addAttr -ci true -sn "oAa" -ln "octApertureAspect" -nn "Aperture aspect ratio" -dv 
		1 -min 0.10000000149011612 -max 10 -at "float";
	addAttr -ci true -k true -sn "oPt" -ln "octPanType" -nn "Panoramic type" -min 0 
		-max 8 -en "Spherical:Cylindrical:Cube map:Cube map (+X):Cube map (-X):Cube map (+Y):Cube map (-Y):Cube map (+Z):Cube map (-Z)" 
		-at "enum";
	addAttr -ci true -k true -sn "oFx" -ln "octFovX" -nn "FOV X" -dv 360 -min 1 -max 
		360 -at "float";
	addAttr -ci true -k true -sn "oFy" -ln "octFovY" -nn "FOV Y" -dv 180 -min 1 -max 
		180 -at "float";
	addAttr -ci true -k true -sn "oKur" -ln "octKeepUpright" -nn "Keep upright" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oBoL" -ln "octBlackoutLat" -nn "Pano blackout latitude" 
		-dv 90 -min 1 -max 90 -at "float";
	addAttr -ci true -k true -sn "oBGrId" -ln "octBakGroupId" -nn "Baking group ID" 
		-dv 1 -min 1 -max 65535 -at "long";
	addAttr -ci true -k true -sn "oUvS" -ln "octUVset" -nn "UV set" -dv 1 -min 1 -max 
		3 -at "long";
	addAttr -ci true -k true -sn "oRBak" -ln "octRevBaking" -nn "Revert baking" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oPad" -ln "octPadding" -nn "Padding size" -dv 4 -min 
		0 -max 16 -at "long";
	addAttr -ci true -k true -sn "oTol" -ln "octTolerance" -nn "Edge noise tolerance" 
		-dv 0.5 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBubm" -ln "octBakUvBoxMin" -nn "UV box min." -at "float2" 
		-nc 2;
	addAttr -ci true -k true -sn "oBubm0" -ln "octBakUvBoxMin0" -at "float" -p "octBakUvBoxMin";
	addAttr -ci true -k true -sn "oBubm1" -ln "octBakUvBoxMin1" -at "float" -p "octBakUvBoxMin";
	addAttr -ci true -k true -sn "oBubs" -ln "octBakUvBoxSize" -nn "UV box size" -at "float2" 
		-nc 2;
	addAttr -ci true -k true -sn "oBubs0" -ln "octBakUvBoxSize0" -dv 1 -at "float" -p "octBakUvBoxSize";
	addAttr -ci true -k true -sn "oBubs1" -ln "octBakUvBoxSize1" -dv 1 -at "float" -p "octBakUvBoxSize";
	addAttr -ci true -k true -sn "oubps" -ln "octUseBakPosition" -nn "Use baking position" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oBFcul" -ln "octCamBfCulling" -nn "Backface culling" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oEx" -ln "octExposure" -nn "Exposure" -dv 1 -min 0.0010000000474974513 
		-max 4096 -at "float";
	addAttr -ci true -k true -sn "oGm" -ln "octGamma" -nn "Gamma" -dv 1 -min 0.10000000149011612 
		-max 32 -at "float";
	addAttr -ci true -k true -sn "oRs" -ln "octResponse" -nn "Response" -dv 105 -min 
		99 -max 400 -en "Agfa|Agfacolor Futura 100CD=99:Agfa|Agfacolor Futura 200CD:Agfa|Agfacolor Futura 400CD:Agfa|Agfacolor Futura II 100CD:Agfa|Agfacolor Futura II 200CD:Agfa|Agfacolor Futura II 400CD:Agfa|Agfacolor HDC 100 plusCD:Agfa|Agfacolor HDC 200 plusCD:Agfa|Agfacolor HDC 400 plusCD:Agfa|Agfacolor Optima II 100CD:Agfa|Agfacolor Optima II 200CD:Agfa|Agfacolor ultra 050 CD:Agfa|Agfacolor Vista 100CD:Agfa|Agfacolor_Vista 200CD:Agfa|Agfacolor Vista 400CD:Agfa|Agfacolor Vista 800CD:Agfa|Agfachrome CT precisa 100CD:Agfa|Agfachrome CT precisa 200CD:Agfa|Agfachrome RSX2 050CD:Agfa|Agfachrome RSX2 100CD:Agfa|Agfachrome RSX2 200CD:Kodak|Advantix 100CD=201:Kodak|Advantix 200CD:Kodak|Advantix 400CD:Kodak|Gold 100CD:Kodak|Gold 200CD:Kodak|Max Zoom_800CD:Kodak|Portra 100TCD:Kodak|Portra 160NCCD:Kodak|Portra 160VCCD:Kodak|Portra 800CD:Kodak|Portra 400VCCD:Kodak|Portra 400NCCD:Kodak|Ektachrome 100 plusCD:Kodak|Ektachrome 320TCD:Kodak|Ektachrome 400XCD:Kodak|Ektachrome 64CD:Kodak|Ektachrome 64TCD:Kodak|Ektachrome E100SCD:Kodak|Ektachrome 100CD:Kodak|Kodachrome 200CD:Kodak|Kodachrome 25:Kodak|Kodachrome 64CD:Misc.|F125CD=301:Misc.|F250CD:Misc.|F400CD:Misc.|FCICD:Misc.|dscS315_1:Misc.|dscS315_2:Misc.|dscS315_3:Misc.|dscS315_4:Misc.|dscS315_5:Misc.|dscS315_6:Misc.|FP2900Z:Linear/Off=400" 
		-at "enum";
	addAttr -ci true -k true -sn "oVg" -ln "octVignetting" -nn "Vignetting" -dv 0.30000001192092896 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oStr" -ln "octSaturation" -nn "Saturation" -dv 1 -min 
		0 -max 4 -at "float";
	addAttr -ci true -k true -sn "oHp" -ln "octHotPixelRemoval" -nn "Hot pixel removal" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oPmA" -ln "octPremultipliedAlpha" -nn "Premultiplied alpha" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oMDS" -ln "octMinDisplaySamples" -nn "Min display samples" 
		-dv 1 -min 1 -max 32 -at "long";
	addAttr -ci true -k true -sn "oDth" -ln "octDithering" -nn "Dithering" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -k true -sn "oWs" -ln "octWhiteSaturation" -nn "White saturation" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -uac -k true -sn "oWB" -ln "octWhiteBalance" -nn "White balance" 
		-at "float3" -nc 3;
	addAttr -ci true -k true -sn "oWBr" -ln "octWhiteBalanceR" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oWBg" -ln "octWhiteBalanceG" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oWBb" -ln "octWhiteBalanceB" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oPpE" -ln "octCamPPenabled" -nn "Enabled" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -k true -sn "oPpBp" -ln "octCamPPbloomPower" -nn "Bloom power" 
		-dv 1 -min 0.0010000000474974513 -max 100000 -smx 20 -at "float";
	addAttr -ci true -k true -sn "oPpGp" -ln "octCamPPglarePower" -nn "Glare power" 
		-dv 0.10000000149011612 -min 0.0010000000474974513 -max 100000 -smx 20 -at "float";
	addAttr -ci true -k true -sn "oPpGrc" -ln "octCamPPglareRayCnt" -nn "Glare ray count" 
		-dv 3 -min 1 -max 8 -at "long";
	addAttr -ci true -k true -sn "oPpGa" -ln "octCamPPglareAngle" -nn "Glare angle" 
		-dv 15 -min -90 -max 90 -at "float";
	addAttr -ci true -k true -sn "oPpGb" -ln "octCamPPglareBlur" -nn "Glare blur" -min 
		0.0010000000474974513 -max 0.20000000298023224 -at "float";
	addAttr -ci true -k true -sn "oPpSi" -ln "octCamPPspInt" -nn "Spectral Intensity" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oPpSs" -ln "octCamPPspSh" -nn "Spectral Shift" -dv 
		2 -min 0 -max 6 -at "float";
	addAttr -ci true -k true -sn "ohlc" -ln "octHLcomp" -nn "Highlight compression" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oNrsp" -ln "octNeutralResp" -nn "Neutral response" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oMtmi" -ln "octMaxTonemapInt" -nn "Max. tonemap interval" 
		-dv 20 -min 1 -max 120 -at "long";
	addAttr -ci true -k true -sn "oDpal" -ln "octDisPartAlpha" -nn "Disable partial alpha" 
		-min 0 -max 1 -at "bool";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 12.62177949233433;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "DFE85A86-4A57-FDD7-C93C-28B675580DD0";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "60198485-40E6-0E0E-0791-AB84045D47C8";
	addAttr -ci true -k true -sn "oCt" -ln "octCamType" -nn "Octane camera type" -min 
		0 -max 2 -en "Thin lens:Panoramic:Baking" -at "enum";
	addAttr -ci true -k true -sn "oBrt" -ln "octBokehRot" -nn "Bokeh rotation" -min 
		0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBrn" -ln "octBokehRound" -nn "Bokeh roundedness" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBsc" -ln "octBokehSideCnt" -nn "Bokeh side count" 
		-dv 6 -min 3 -max 100 -smn 3 -smx 12 -at "long";
	addAttr -ci true -k true -sn "oMsmp" -ln "octMaxSamples" -nn "Max. samples override" 
		-min 0 -max 64000 -at "long";
	addAttr -ci true -k true -sn "mbsm" -ln "octMBtimeSamples" -nn "MB time samples override" 
		-min 0 -max 100 -at "long";
	addAttr -ci true -k true -sn "oUpF" -ln "octUsePickFocus" -nn "Use Pick Focus region" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oAp" -ln "octAperture" -nn "Aperture" -dv 1 -min 0 
		-max 100 -at "float";
	addAttr -ci true -k true -sn "oApE" -ln "octApertureEdge" -nn "Aperture Edge" -dv 
		1 -min 1 -max 3 -at "float";
	addAttr -ci true -k true -sn "oDs" -ln "octDistortion" -nn "Distortion" -min 0 -max 
		1 -at "float";
	addAttr -ci true -k true -sn "oPc" -ln "octPerspCorr" -nn "Persp. correction" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oSt" -ln "octStereo" -nn "Stereo" -dv 1 -min 1 -max 
		2 -en "off-axis=1:parallel" -at "enum";
	addAttr -ci true -k true -sn "oStO" -ln "octStereoOut" -nn "Stereo output" -min 
		0 -max 5 -en "Disabled:Left:Right:Side-by-Side:Anaglyphic:Over-under" -at "enum";
	addAttr -ci true -k true -sn "oStD" -ln "octStereoDist" -nn "Stereo distance" -dv 
		0.064999997615814209 -min 0 -at "float";
	addAttr -ci true -k true -sn "oSDFo" -ln "octStereoDistFo" -nn "Stereo dist. falloff" 
		-dv 1 -min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -uac -k true -sn "oLF" -ln "octLeftFilter" -nn "Left Filter" -at "float3" 
		-nc 3;
	addAttr -ci true -k true -sn "oLFr" -ln "octLeftFilterR" -dv 1 -at "float" -p "octLeftFilter";
	addAttr -ci true -k true -sn "oLFg" -ln "octLeftFilterG" -at "float" -p "octLeftFilter";
	addAttr -ci true -k true -sn "oLFb" -ln "octLeftFilterB" -dv 0.81199997663497925 
		-at "float" -p "octLeftFilter";
	addAttr -ci true -uac -k true -sn "oRF" -ln "octRightFilter" -nn "Right Filter" 
		-at "float3" -nc 3;
	addAttr -ci true -k true -sn "oRFr" -ln "octRightFilterR" -at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oRFg" -ln "octRightFilterG" -dv 1 -at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oRFb" -ln "octRightFilterB" -dv 0.18799999356269836 
		-at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oswey" -ln "octSwapEyes" -nn "Persp. correction" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "octLensShift" -ln "octLensShift" -nn "Lens Shift" 
		-at "float2" -nc 2;
	addAttr -ci true -k true -sn "oLShX" -ln "octLensShiftX" -min -4 -max 4 -at "float" 
		-p "octLensShift";
	addAttr -ci true -k true -sn "oLShY" -ln "octLensShiftY" -min -4 -max 4 -at "float" 
		-p "octLensShift";
	addAttr -ci true -k true -sn "oFD" -ln "octFocalDepth" -nn "Focal Depth" -dv 100 
		-min 0.0010000000474974513 -max 100000 -at "float";
	addAttr -ci true -k true -sn "oNcD" -ln "octNearClipDepth" -nn "Near clip Depth" 
		-dv 0.0099999997764825821 -min 1.0000000116860974e-007 -max 1000000 -at "float";
	addAttr -ci true -k true -sn "oAF" -ln "octAutoFocus" -nn "Auto Focus" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "oPa" -ln "octPixelAspect" -nn "Pixel aspect ratio" -dv 1 -min 
		0.10000000149011612 -max 10 -at "float";
	addAttr -ci true -sn "oAa" -ln "octApertureAspect" -nn "Aperture aspect ratio" -dv 
		1 -min 0.10000000149011612 -max 10 -at "float";
	addAttr -ci true -k true -sn "oPt" -ln "octPanType" -nn "Panoramic type" -min 0 
		-max 8 -en "Spherical:Cylindrical:Cube map:Cube map (+X):Cube map (-X):Cube map (+Y):Cube map (-Y):Cube map (+Z):Cube map (-Z)" 
		-at "enum";
	addAttr -ci true -k true -sn "oFx" -ln "octFovX" -nn "FOV X" -dv 360 -min 1 -max 
		360 -at "float";
	addAttr -ci true -k true -sn "oFy" -ln "octFovY" -nn "FOV Y" -dv 180 -min 1 -max 
		180 -at "float";
	addAttr -ci true -k true -sn "oKur" -ln "octKeepUpright" -nn "Keep upright" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oBoL" -ln "octBlackoutLat" -nn "Pano blackout latitude" 
		-dv 90 -min 1 -max 90 -at "float";
	addAttr -ci true -k true -sn "oBGrId" -ln "octBakGroupId" -nn "Baking group ID" 
		-dv 1 -min 1 -max 65535 -at "long";
	addAttr -ci true -k true -sn "oUvS" -ln "octUVset" -nn "UV set" -dv 1 -min 1 -max 
		3 -at "long";
	addAttr -ci true -k true -sn "oRBak" -ln "octRevBaking" -nn "Revert baking" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oPad" -ln "octPadding" -nn "Padding size" -dv 4 -min 
		0 -max 16 -at "long";
	addAttr -ci true -k true -sn "oTol" -ln "octTolerance" -nn "Edge noise tolerance" 
		-dv 0.5 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBubm" -ln "octBakUvBoxMin" -nn "UV box min." -at "float2" 
		-nc 2;
	addAttr -ci true -k true -sn "oBubm0" -ln "octBakUvBoxMin0" -at "float" -p "octBakUvBoxMin";
	addAttr -ci true -k true -sn "oBubm1" -ln "octBakUvBoxMin1" -at "float" -p "octBakUvBoxMin";
	addAttr -ci true -k true -sn "oBubs" -ln "octBakUvBoxSize" -nn "UV box size" -at "float2" 
		-nc 2;
	addAttr -ci true -k true -sn "oBubs0" -ln "octBakUvBoxSize0" -dv 1 -at "float" -p "octBakUvBoxSize";
	addAttr -ci true -k true -sn "oBubs1" -ln "octBakUvBoxSize1" -dv 1 -at "float" -p "octBakUvBoxSize";
	addAttr -ci true -k true -sn "oubps" -ln "octUseBakPosition" -nn "Use baking position" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oBFcul" -ln "octCamBfCulling" -nn "Backface culling" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oEx" -ln "octExposure" -nn "Exposure" -dv 1 -min 0.0010000000474974513 
		-max 4096 -at "float";
	addAttr -ci true -k true -sn "oGm" -ln "octGamma" -nn "Gamma" -dv 1 -min 0.10000000149011612 
		-max 32 -at "float";
	addAttr -ci true -k true -sn "oRs" -ln "octResponse" -nn "Response" -dv 105 -min 
		99 -max 400 -en "Agfa|Agfacolor Futura 100CD=99:Agfa|Agfacolor Futura 200CD:Agfa|Agfacolor Futura 400CD:Agfa|Agfacolor Futura II 100CD:Agfa|Agfacolor Futura II 200CD:Agfa|Agfacolor Futura II 400CD:Agfa|Agfacolor HDC 100 plusCD:Agfa|Agfacolor HDC 200 plusCD:Agfa|Agfacolor HDC 400 plusCD:Agfa|Agfacolor Optima II 100CD:Agfa|Agfacolor Optima II 200CD:Agfa|Agfacolor ultra 050 CD:Agfa|Agfacolor Vista 100CD:Agfa|Agfacolor_Vista 200CD:Agfa|Agfacolor Vista 400CD:Agfa|Agfacolor Vista 800CD:Agfa|Agfachrome CT precisa 100CD:Agfa|Agfachrome CT precisa 200CD:Agfa|Agfachrome RSX2 050CD:Agfa|Agfachrome RSX2 100CD:Agfa|Agfachrome RSX2 200CD:Kodak|Advantix 100CD=201:Kodak|Advantix 200CD:Kodak|Advantix 400CD:Kodak|Gold 100CD:Kodak|Gold 200CD:Kodak|Max Zoom_800CD:Kodak|Portra 100TCD:Kodak|Portra 160NCCD:Kodak|Portra 160VCCD:Kodak|Portra 800CD:Kodak|Portra 400VCCD:Kodak|Portra 400NCCD:Kodak|Ektachrome 100 plusCD:Kodak|Ektachrome 320TCD:Kodak|Ektachrome 400XCD:Kodak|Ektachrome 64CD:Kodak|Ektachrome 64TCD:Kodak|Ektachrome E100SCD:Kodak|Ektachrome 100CD:Kodak|Kodachrome 200CD:Kodak|Kodachrome 25:Kodak|Kodachrome 64CD:Misc.|F125CD=301:Misc.|F250CD:Misc.|F400CD:Misc.|FCICD:Misc.|dscS315_1:Misc.|dscS315_2:Misc.|dscS315_3:Misc.|dscS315_4:Misc.|dscS315_5:Misc.|dscS315_6:Misc.|FP2900Z:Linear/Off=400" 
		-at "enum";
	addAttr -ci true -k true -sn "oVg" -ln "octVignetting" -nn "Vignetting" -dv 0.30000001192092896 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oStr" -ln "octSaturation" -nn "Saturation" -dv 1 -min 
		0 -max 4 -at "float";
	addAttr -ci true -k true -sn "oHp" -ln "octHotPixelRemoval" -nn "Hot pixel removal" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oPmA" -ln "octPremultipliedAlpha" -nn "Premultiplied alpha" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oMDS" -ln "octMinDisplaySamples" -nn "Min display samples" 
		-dv 1 -min 1 -max 32 -at "long";
	addAttr -ci true -k true -sn "oDth" -ln "octDithering" -nn "Dithering" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -k true -sn "oWs" -ln "octWhiteSaturation" -nn "White saturation" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -uac -k true -sn "oWB" -ln "octWhiteBalance" -nn "White balance" 
		-at "float3" -nc 3;
	addAttr -ci true -k true -sn "oWBr" -ln "octWhiteBalanceR" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oWBg" -ln "octWhiteBalanceG" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oWBb" -ln "octWhiteBalanceB" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oPpE" -ln "octCamPPenabled" -nn "Enabled" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -k true -sn "oPpBp" -ln "octCamPPbloomPower" -nn "Bloom power" 
		-dv 1 -min 0.0010000000474974513 -max 100000 -smx 20 -at "float";
	addAttr -ci true -k true -sn "oPpGp" -ln "octCamPPglarePower" -nn "Glare power" 
		-dv 0.10000000149011612 -min 0.0010000000474974513 -max 100000 -smx 20 -at "float";
	addAttr -ci true -k true -sn "oPpGrc" -ln "octCamPPglareRayCnt" -nn "Glare ray count" 
		-dv 3 -min 1 -max 8 -at "long";
	addAttr -ci true -k true -sn "oPpGa" -ln "octCamPPglareAngle" -nn "Glare angle" 
		-dv 15 -min -90 -max 90 -at "float";
	addAttr -ci true -k true -sn "oPpGb" -ln "octCamPPglareBlur" -nn "Glare blur" -min 
		0.0010000000474974513 -max 0.20000000298023224 -at "float";
	addAttr -ci true -k true -sn "oPpSi" -ln "octCamPPspInt" -nn "Spectral Intensity" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oPpSs" -ln "octCamPPspSh" -nn "Spectral Shift" -dv 
		2 -min 0 -max 6 -at "float";
	addAttr -ci true -k true -sn "ohlc" -ln "octHLcomp" -nn "Highlight compression" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oNrsp" -ln "octNeutralResp" -nn "Neutral response" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oMtmi" -ln "octMaxTonemapInt" -nn "Max. tonemap interval" 
		-dv 20 -min 1 -max 120 -at "long";
	addAttr -ci true -k true -sn "oDpal" -ln "octDisPartAlpha" -nn "Disable partial alpha" 
		-min 0 -max 1 -at "bool";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "E35B1707-4998-AA0C-8B54-76B1E6C36CE2";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "DBC317D3-484A-6F56-3644-EAB4E04417D6";
	addAttr -ci true -k true -sn "oCt" -ln "octCamType" -nn "Octane camera type" -min 
		0 -max 2 -en "Thin lens:Panoramic:Baking" -at "enum";
	addAttr -ci true -k true -sn "oBrt" -ln "octBokehRot" -nn "Bokeh rotation" -min 
		0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBrn" -ln "octBokehRound" -nn "Bokeh roundedness" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBsc" -ln "octBokehSideCnt" -nn "Bokeh side count" 
		-dv 6 -min 3 -max 100 -smn 3 -smx 12 -at "long";
	addAttr -ci true -k true -sn "oMsmp" -ln "octMaxSamples" -nn "Max. samples override" 
		-min 0 -max 64000 -at "long";
	addAttr -ci true -k true -sn "mbsm" -ln "octMBtimeSamples" -nn "MB time samples override" 
		-min 0 -max 100 -at "long";
	addAttr -ci true -k true -sn "oUpF" -ln "octUsePickFocus" -nn "Use Pick Focus region" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oAp" -ln "octAperture" -nn "Aperture" -dv 1 -min 0 
		-max 100 -at "float";
	addAttr -ci true -k true -sn "oApE" -ln "octApertureEdge" -nn "Aperture Edge" -dv 
		1 -min 1 -max 3 -at "float";
	addAttr -ci true -k true -sn "oDs" -ln "octDistortion" -nn "Distortion" -min 0 -max 
		1 -at "float";
	addAttr -ci true -k true -sn "oPc" -ln "octPerspCorr" -nn "Persp. correction" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oSt" -ln "octStereo" -nn "Stereo" -dv 1 -min 1 -max 
		2 -en "off-axis=1:parallel" -at "enum";
	addAttr -ci true -k true -sn "oStO" -ln "octStereoOut" -nn "Stereo output" -min 
		0 -max 5 -en "Disabled:Left:Right:Side-by-Side:Anaglyphic:Over-under" -at "enum";
	addAttr -ci true -k true -sn "oStD" -ln "octStereoDist" -nn "Stereo distance" -dv 
		0.064999997615814209 -min 0 -at "float";
	addAttr -ci true -k true -sn "oSDFo" -ln "octStereoDistFo" -nn "Stereo dist. falloff" 
		-dv 1 -min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -uac -k true -sn "oLF" -ln "octLeftFilter" -nn "Left Filter" -at "float3" 
		-nc 3;
	addAttr -ci true -k true -sn "oLFr" -ln "octLeftFilterR" -dv 1 -at "float" -p "octLeftFilter";
	addAttr -ci true -k true -sn "oLFg" -ln "octLeftFilterG" -at "float" -p "octLeftFilter";
	addAttr -ci true -k true -sn "oLFb" -ln "octLeftFilterB" -dv 0.81199997663497925 
		-at "float" -p "octLeftFilter";
	addAttr -ci true -uac -k true -sn "oRF" -ln "octRightFilter" -nn "Right Filter" 
		-at "float3" -nc 3;
	addAttr -ci true -k true -sn "oRFr" -ln "octRightFilterR" -at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oRFg" -ln "octRightFilterG" -dv 1 -at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oRFb" -ln "octRightFilterB" -dv 0.18799999356269836 
		-at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oswey" -ln "octSwapEyes" -nn "Persp. correction" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "octLensShift" -ln "octLensShift" -nn "Lens Shift" 
		-at "float2" -nc 2;
	addAttr -ci true -k true -sn "oLShX" -ln "octLensShiftX" -min -4 -max 4 -at "float" 
		-p "octLensShift";
	addAttr -ci true -k true -sn "oLShY" -ln "octLensShiftY" -min -4 -max 4 -at "float" 
		-p "octLensShift";
	addAttr -ci true -k true -sn "oFD" -ln "octFocalDepth" -nn "Focal Depth" -dv 100 
		-min 0.0010000000474974513 -max 100000 -at "float";
	addAttr -ci true -k true -sn "oNcD" -ln "octNearClipDepth" -nn "Near clip Depth" 
		-dv 0.0099999997764825821 -min 1.0000000116860974e-007 -max 1000000 -at "float";
	addAttr -ci true -k true -sn "oAF" -ln "octAutoFocus" -nn "Auto Focus" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "oPa" -ln "octPixelAspect" -nn "Pixel aspect ratio" -dv 1 -min 
		0.10000000149011612 -max 10 -at "float";
	addAttr -ci true -sn "oAa" -ln "octApertureAspect" -nn "Aperture aspect ratio" -dv 
		1 -min 0.10000000149011612 -max 10 -at "float";
	addAttr -ci true -k true -sn "oPt" -ln "octPanType" -nn "Panoramic type" -min 0 
		-max 8 -en "Spherical:Cylindrical:Cube map:Cube map (+X):Cube map (-X):Cube map (+Y):Cube map (-Y):Cube map (+Z):Cube map (-Z)" 
		-at "enum";
	addAttr -ci true -k true -sn "oFx" -ln "octFovX" -nn "FOV X" -dv 360 -min 1 -max 
		360 -at "float";
	addAttr -ci true -k true -sn "oFy" -ln "octFovY" -nn "FOV Y" -dv 180 -min 1 -max 
		180 -at "float";
	addAttr -ci true -k true -sn "oKur" -ln "octKeepUpright" -nn "Keep upright" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oBoL" -ln "octBlackoutLat" -nn "Pano blackout latitude" 
		-dv 90 -min 1 -max 90 -at "float";
	addAttr -ci true -k true -sn "oBGrId" -ln "octBakGroupId" -nn "Baking group ID" 
		-dv 1 -min 1 -max 65535 -at "long";
	addAttr -ci true -k true -sn "oUvS" -ln "octUVset" -nn "UV set" -dv 1 -min 1 -max 
		3 -at "long";
	addAttr -ci true -k true -sn "oRBak" -ln "octRevBaking" -nn "Revert baking" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oPad" -ln "octPadding" -nn "Padding size" -dv 4 -min 
		0 -max 16 -at "long";
	addAttr -ci true -k true -sn "oTol" -ln "octTolerance" -nn "Edge noise tolerance" 
		-dv 0.5 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBubm" -ln "octBakUvBoxMin" -nn "UV box min." -at "float2" 
		-nc 2;
	addAttr -ci true -k true -sn "oBubm0" -ln "octBakUvBoxMin0" -at "float" -p "octBakUvBoxMin";
	addAttr -ci true -k true -sn "oBubm1" -ln "octBakUvBoxMin1" -at "float" -p "octBakUvBoxMin";
	addAttr -ci true -k true -sn "oBubs" -ln "octBakUvBoxSize" -nn "UV box size" -at "float2" 
		-nc 2;
	addAttr -ci true -k true -sn "oBubs0" -ln "octBakUvBoxSize0" -dv 1 -at "float" -p "octBakUvBoxSize";
	addAttr -ci true -k true -sn "oBubs1" -ln "octBakUvBoxSize1" -dv 1 -at "float" -p "octBakUvBoxSize";
	addAttr -ci true -k true -sn "oubps" -ln "octUseBakPosition" -nn "Use baking position" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oBFcul" -ln "octCamBfCulling" -nn "Backface culling" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oEx" -ln "octExposure" -nn "Exposure" -dv 1 -min 0.0010000000474974513 
		-max 4096 -at "float";
	addAttr -ci true -k true -sn "oGm" -ln "octGamma" -nn "Gamma" -dv 1 -min 0.10000000149011612 
		-max 32 -at "float";
	addAttr -ci true -k true -sn "oRs" -ln "octResponse" -nn "Response" -dv 105 -min 
		99 -max 400 -en "Agfa|Agfacolor Futura 100CD=99:Agfa|Agfacolor Futura 200CD:Agfa|Agfacolor Futura 400CD:Agfa|Agfacolor Futura II 100CD:Agfa|Agfacolor Futura II 200CD:Agfa|Agfacolor Futura II 400CD:Agfa|Agfacolor HDC 100 plusCD:Agfa|Agfacolor HDC 200 plusCD:Agfa|Agfacolor HDC 400 plusCD:Agfa|Agfacolor Optima II 100CD:Agfa|Agfacolor Optima II 200CD:Agfa|Agfacolor ultra 050 CD:Agfa|Agfacolor Vista 100CD:Agfa|Agfacolor_Vista 200CD:Agfa|Agfacolor Vista 400CD:Agfa|Agfacolor Vista 800CD:Agfa|Agfachrome CT precisa 100CD:Agfa|Agfachrome CT precisa 200CD:Agfa|Agfachrome RSX2 050CD:Agfa|Agfachrome RSX2 100CD:Agfa|Agfachrome RSX2 200CD:Kodak|Advantix 100CD=201:Kodak|Advantix 200CD:Kodak|Advantix 400CD:Kodak|Gold 100CD:Kodak|Gold 200CD:Kodak|Max Zoom_800CD:Kodak|Portra 100TCD:Kodak|Portra 160NCCD:Kodak|Portra 160VCCD:Kodak|Portra 800CD:Kodak|Portra 400VCCD:Kodak|Portra 400NCCD:Kodak|Ektachrome 100 plusCD:Kodak|Ektachrome 320TCD:Kodak|Ektachrome 400XCD:Kodak|Ektachrome 64CD:Kodak|Ektachrome 64TCD:Kodak|Ektachrome E100SCD:Kodak|Ektachrome 100CD:Kodak|Kodachrome 200CD:Kodak|Kodachrome 25:Kodak|Kodachrome 64CD:Misc.|F125CD=301:Misc.|F250CD:Misc.|F400CD:Misc.|FCICD:Misc.|dscS315_1:Misc.|dscS315_2:Misc.|dscS315_3:Misc.|dscS315_4:Misc.|dscS315_5:Misc.|dscS315_6:Misc.|FP2900Z:Linear/Off=400" 
		-at "enum";
	addAttr -ci true -k true -sn "oVg" -ln "octVignetting" -nn "Vignetting" -dv 0.30000001192092896 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oStr" -ln "octSaturation" -nn "Saturation" -dv 1 -min 
		0 -max 4 -at "float";
	addAttr -ci true -k true -sn "oHp" -ln "octHotPixelRemoval" -nn "Hot pixel removal" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oPmA" -ln "octPremultipliedAlpha" -nn "Premultiplied alpha" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oMDS" -ln "octMinDisplaySamples" -nn "Min display samples" 
		-dv 1 -min 1 -max 32 -at "long";
	addAttr -ci true -k true -sn "oDth" -ln "octDithering" -nn "Dithering" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -k true -sn "oWs" -ln "octWhiteSaturation" -nn "White saturation" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -uac -k true -sn "oWB" -ln "octWhiteBalance" -nn "White balance" 
		-at "float3" -nc 3;
	addAttr -ci true -k true -sn "oWBr" -ln "octWhiteBalanceR" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oWBg" -ln "octWhiteBalanceG" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oWBb" -ln "octWhiteBalanceB" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oPpE" -ln "octCamPPenabled" -nn "Enabled" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -k true -sn "oPpBp" -ln "octCamPPbloomPower" -nn "Bloom power" 
		-dv 1 -min 0.0010000000474974513 -max 100000 -smx 20 -at "float";
	addAttr -ci true -k true -sn "oPpGp" -ln "octCamPPglarePower" -nn "Glare power" 
		-dv 0.10000000149011612 -min 0.0010000000474974513 -max 100000 -smx 20 -at "float";
	addAttr -ci true -k true -sn "oPpGrc" -ln "octCamPPglareRayCnt" -nn "Glare ray count" 
		-dv 3 -min 1 -max 8 -at "long";
	addAttr -ci true -k true -sn "oPpGa" -ln "octCamPPglareAngle" -nn "Glare angle" 
		-dv 15 -min -90 -max 90 -at "float";
	addAttr -ci true -k true -sn "oPpGb" -ln "octCamPPglareBlur" -nn "Glare blur" -min 
		0.0010000000474974513 -max 0.20000000298023224 -at "float";
	addAttr -ci true -k true -sn "oPpSi" -ln "octCamPPspInt" -nn "Spectral Intensity" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oPpSs" -ln "octCamPPspSh" -nn "Spectral Shift" -dv 
		2 -min 0 -max 6 -at "float";
	addAttr -ci true -k true -sn "ohlc" -ln "octHLcomp" -nn "Highlight compression" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oNrsp" -ln "octNeutralResp" -nn "Neutral response" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oMtmi" -ln "octMaxTonemapInt" -nn "Max. tonemap interval" 
		-dv 20 -min 1 -max 120 -at "long";
	addAttr -ci true -k true -sn "oDpal" -ln "octDisPartAlpha" -nn "Disable partial alpha" 
		-min 0 -max 1 -at "bool";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "A975951C-421F-98A2-2EDD-E686F28C3182";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "3E2FF608-4A34-BE6C-3D61-018AD026F7A5";
	addAttr -ci true -k true -sn "oCt" -ln "octCamType" -nn "Octane camera type" -min 
		0 -max 2 -en "Thin lens:Panoramic:Baking" -at "enum";
	addAttr -ci true -k true -sn "oBrt" -ln "octBokehRot" -nn "Bokeh rotation" -min 
		0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBrn" -ln "octBokehRound" -nn "Bokeh roundedness" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBsc" -ln "octBokehSideCnt" -nn "Bokeh side count" 
		-dv 6 -min 3 -max 100 -smn 3 -smx 12 -at "long";
	addAttr -ci true -k true -sn "oMsmp" -ln "octMaxSamples" -nn "Max. samples override" 
		-min 0 -max 64000 -at "long";
	addAttr -ci true -k true -sn "mbsm" -ln "octMBtimeSamples" -nn "MB time samples override" 
		-min 0 -max 100 -at "long";
	addAttr -ci true -k true -sn "oUpF" -ln "octUsePickFocus" -nn "Use Pick Focus region" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oAp" -ln "octAperture" -nn "Aperture" -dv 1 -min 0 
		-max 100 -at "float";
	addAttr -ci true -k true -sn "oApE" -ln "octApertureEdge" -nn "Aperture Edge" -dv 
		1 -min 1 -max 3 -at "float";
	addAttr -ci true -k true -sn "oDs" -ln "octDistortion" -nn "Distortion" -min 0 -max 
		1 -at "float";
	addAttr -ci true -k true -sn "oPc" -ln "octPerspCorr" -nn "Persp. correction" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oSt" -ln "octStereo" -nn "Stereo" -dv 1 -min 1 -max 
		2 -en "off-axis=1:parallel" -at "enum";
	addAttr -ci true -k true -sn "oStO" -ln "octStereoOut" -nn "Stereo output" -min 
		0 -max 5 -en "Disabled:Left:Right:Side-by-Side:Anaglyphic:Over-under" -at "enum";
	addAttr -ci true -k true -sn "oStD" -ln "octStereoDist" -nn "Stereo distance" -dv 
		0.064999997615814209 -min 0 -at "float";
	addAttr -ci true -k true -sn "oSDFo" -ln "octStereoDistFo" -nn "Stereo dist. falloff" 
		-dv 1 -min 0.0010000000474974513 -max 1 -at "float";
	addAttr -ci true -uac -k true -sn "oLF" -ln "octLeftFilter" -nn "Left Filter" -at "float3" 
		-nc 3;
	addAttr -ci true -k true -sn "oLFr" -ln "octLeftFilterR" -dv 1 -at "float" -p "octLeftFilter";
	addAttr -ci true -k true -sn "oLFg" -ln "octLeftFilterG" -at "float" -p "octLeftFilter";
	addAttr -ci true -k true -sn "oLFb" -ln "octLeftFilterB" -dv 0.81199997663497925 
		-at "float" -p "octLeftFilter";
	addAttr -ci true -uac -k true -sn "oRF" -ln "octRightFilter" -nn "Right Filter" 
		-at "float3" -nc 3;
	addAttr -ci true -k true -sn "oRFr" -ln "octRightFilterR" -at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oRFg" -ln "octRightFilterG" -dv 1 -at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oRFb" -ln "octRightFilterB" -dv 0.18799999356269836 
		-at "float" -p "octRightFilter";
	addAttr -ci true -k true -sn "oswey" -ln "octSwapEyes" -nn "Persp. correction" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "octLensShift" -ln "octLensShift" -nn "Lens Shift" 
		-at "float2" -nc 2;
	addAttr -ci true -k true -sn "oLShX" -ln "octLensShiftX" -min -4 -max 4 -at "float" 
		-p "octLensShift";
	addAttr -ci true -k true -sn "oLShY" -ln "octLensShiftY" -min -4 -max 4 -at "float" 
		-p "octLensShift";
	addAttr -ci true -k true -sn "oFD" -ln "octFocalDepth" -nn "Focal Depth" -dv 100 
		-min 0.0010000000474974513 -max 100000 -at "float";
	addAttr -ci true -k true -sn "oNcD" -ln "octNearClipDepth" -nn "Near clip Depth" 
		-dv 0.0099999997764825821 -min 1.0000000116860974e-007 -max 1000000 -at "float";
	addAttr -ci true -k true -sn "oAF" -ln "octAutoFocus" -nn "Auto Focus" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "oPa" -ln "octPixelAspect" -nn "Pixel aspect ratio" -dv 1 -min 
		0.10000000149011612 -max 10 -at "float";
	addAttr -ci true -sn "oAa" -ln "octApertureAspect" -nn "Aperture aspect ratio" -dv 
		1 -min 0.10000000149011612 -max 10 -at "float";
	addAttr -ci true -k true -sn "oPt" -ln "octPanType" -nn "Panoramic type" -min 0 
		-max 8 -en "Spherical:Cylindrical:Cube map:Cube map (+X):Cube map (-X):Cube map (+Y):Cube map (-Y):Cube map (+Z):Cube map (-Z)" 
		-at "enum";
	addAttr -ci true -k true -sn "oFx" -ln "octFovX" -nn "FOV X" -dv 360 -min 1 -max 
		360 -at "float";
	addAttr -ci true -k true -sn "oFy" -ln "octFovY" -nn "FOV Y" -dv 180 -min 1 -max 
		180 -at "float";
	addAttr -ci true -k true -sn "oKur" -ln "octKeepUpright" -nn "Keep upright" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oBoL" -ln "octBlackoutLat" -nn "Pano blackout latitude" 
		-dv 90 -min 1 -max 90 -at "float";
	addAttr -ci true -k true -sn "oBGrId" -ln "octBakGroupId" -nn "Baking group ID" 
		-dv 1 -min 1 -max 65535 -at "long";
	addAttr -ci true -k true -sn "oUvS" -ln "octUVset" -nn "UV set" -dv 1 -min 1 -max 
		3 -at "long";
	addAttr -ci true -k true -sn "oRBak" -ln "octRevBaking" -nn "Revert baking" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oPad" -ln "octPadding" -nn "Padding size" -dv 4 -min 
		0 -max 16 -at "long";
	addAttr -ci true -k true -sn "oTol" -ln "octTolerance" -nn "Edge noise tolerance" 
		-dv 0.5 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oBubm" -ln "octBakUvBoxMin" -nn "UV box min." -at "float2" 
		-nc 2;
	addAttr -ci true -k true -sn "oBubm0" -ln "octBakUvBoxMin0" -at "float" -p "octBakUvBoxMin";
	addAttr -ci true -k true -sn "oBubm1" -ln "octBakUvBoxMin1" -at "float" -p "octBakUvBoxMin";
	addAttr -ci true -k true -sn "oBubs" -ln "octBakUvBoxSize" -nn "UV box size" -at "float2" 
		-nc 2;
	addAttr -ci true -k true -sn "oBubs0" -ln "octBakUvBoxSize0" -dv 1 -at "float" -p "octBakUvBoxSize";
	addAttr -ci true -k true -sn "oBubs1" -ln "octBakUvBoxSize1" -dv 1 -at "float" -p "octBakUvBoxSize";
	addAttr -ci true -k true -sn "oubps" -ln "octUseBakPosition" -nn "Use baking position" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oBFcul" -ln "octCamBfCulling" -nn "Backface culling" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oEx" -ln "octExposure" -nn "Exposure" -dv 1 -min 0.0010000000474974513 
		-max 4096 -at "float";
	addAttr -ci true -k true -sn "oGm" -ln "octGamma" -nn "Gamma" -dv 1 -min 0.10000000149011612 
		-max 32 -at "float";
	addAttr -ci true -k true -sn "oRs" -ln "octResponse" -nn "Response" -dv 105 -min 
		99 -max 400 -en "Agfa|Agfacolor Futura 100CD=99:Agfa|Agfacolor Futura 200CD:Agfa|Agfacolor Futura 400CD:Agfa|Agfacolor Futura II 100CD:Agfa|Agfacolor Futura II 200CD:Agfa|Agfacolor Futura II 400CD:Agfa|Agfacolor HDC 100 plusCD:Agfa|Agfacolor HDC 200 plusCD:Agfa|Agfacolor HDC 400 plusCD:Agfa|Agfacolor Optima II 100CD:Agfa|Agfacolor Optima II 200CD:Agfa|Agfacolor ultra 050 CD:Agfa|Agfacolor Vista 100CD:Agfa|Agfacolor_Vista 200CD:Agfa|Agfacolor Vista 400CD:Agfa|Agfacolor Vista 800CD:Agfa|Agfachrome CT precisa 100CD:Agfa|Agfachrome CT precisa 200CD:Agfa|Agfachrome RSX2 050CD:Agfa|Agfachrome RSX2 100CD:Agfa|Agfachrome RSX2 200CD:Kodak|Advantix 100CD=201:Kodak|Advantix 200CD:Kodak|Advantix 400CD:Kodak|Gold 100CD:Kodak|Gold 200CD:Kodak|Max Zoom_800CD:Kodak|Portra 100TCD:Kodak|Portra 160NCCD:Kodak|Portra 160VCCD:Kodak|Portra 800CD:Kodak|Portra 400VCCD:Kodak|Portra 400NCCD:Kodak|Ektachrome 100 plusCD:Kodak|Ektachrome 320TCD:Kodak|Ektachrome 400XCD:Kodak|Ektachrome 64CD:Kodak|Ektachrome 64TCD:Kodak|Ektachrome E100SCD:Kodak|Ektachrome 100CD:Kodak|Kodachrome 200CD:Kodak|Kodachrome 25:Kodak|Kodachrome 64CD:Misc.|F125CD=301:Misc.|F250CD:Misc.|F400CD:Misc.|FCICD:Misc.|dscS315_1:Misc.|dscS315_2:Misc.|dscS315_3:Misc.|dscS315_4:Misc.|dscS315_5:Misc.|dscS315_6:Misc.|FP2900Z:Linear/Off=400" 
		-at "enum";
	addAttr -ci true -k true -sn "oVg" -ln "octVignetting" -nn "Vignetting" -dv 0.30000001192092896 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oStr" -ln "octSaturation" -nn "Saturation" -dv 1 -min 
		0 -max 4 -at "float";
	addAttr -ci true -k true -sn "oHp" -ln "octHotPixelRemoval" -nn "Hot pixel removal" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oPmA" -ln "octPremultipliedAlpha" -nn "Premultiplied alpha" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oMDS" -ln "octMinDisplaySamples" -nn "Min display samples" 
		-dv 1 -min 1 -max 32 -at "long";
	addAttr -ci true -k true -sn "oDth" -ln "octDithering" -nn "Dithering" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -k true -sn "oWs" -ln "octWhiteSaturation" -nn "White saturation" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -uac -k true -sn "oWB" -ln "octWhiteBalance" -nn "White balance" 
		-at "float3" -nc 3;
	addAttr -ci true -k true -sn "oWBr" -ln "octWhiteBalanceR" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oWBg" -ln "octWhiteBalanceG" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oWBb" -ln "octWhiteBalanceB" -dv 1 -at "float" -p "octWhiteBalance";
	addAttr -ci true -k true -sn "oPpE" -ln "octCamPPenabled" -nn "Enabled" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -k true -sn "oPpBp" -ln "octCamPPbloomPower" -nn "Bloom power" 
		-dv 1 -min 0.0010000000474974513 -max 100000 -smx 20 -at "float";
	addAttr -ci true -k true -sn "oPpGp" -ln "octCamPPglarePower" -nn "Glare power" 
		-dv 0.10000000149011612 -min 0.0010000000474974513 -max 100000 -smx 20 -at "float";
	addAttr -ci true -k true -sn "oPpGrc" -ln "octCamPPglareRayCnt" -nn "Glare ray count" 
		-dv 3 -min 1 -max 8 -at "long";
	addAttr -ci true -k true -sn "oPpGa" -ln "octCamPPglareAngle" -nn "Glare angle" 
		-dv 15 -min -90 -max 90 -at "float";
	addAttr -ci true -k true -sn "oPpGb" -ln "octCamPPglareBlur" -nn "Glare blur" -min 
		0.0010000000474974513 -max 0.20000000298023224 -at "float";
	addAttr -ci true -k true -sn "oPpSi" -ln "octCamPPspInt" -nn "Spectral Intensity" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oPpSs" -ln "octCamPPspSh" -nn "Spectral Shift" -dv 
		2 -min 0 -max 6 -at "float";
	addAttr -ci true -k true -sn "ohlc" -ln "octHLcomp" -nn "Highlight compression" 
		-min 0 -max 1 -at "float";
	addAttr -ci true -k true -sn "oNrsp" -ln "octNeutralResp" -nn "Neutral response" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "oMtmi" -ln "octMaxTonemapInt" -nn "Max. tonemap interval" 
		-dv 20 -min 1 -max 120 -at "long";
	addAttr -ci true -k true -sn "oDpal" -ln "octDisPartAlpha" -nn "Disable partial alpha" 
		-min 0 -max 1 -at "bool";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pCube1";
	rename -uid "6AC4FD02-48CC-3298-8325-46B2C88A0605";
	setAttr ".s" -type "double3" 3.0485786774427153 3.0485786774427153 3.0485786774427153 ;
createNode mesh -n "pCubeShape1" -p "pCube1";
	rename -uid "A41492AD-4B3C-37E7-B05E-97A603C5F5BB";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "pSphere1";
	rename -uid "F5F25D1A-471F-A03E-7767-738056FF1870";
	setAttr ".s" -type "double3" 0.54996614987535275 0.54996614987535275 0.54996614987535275 ;
createNode mesh -n "pSphereShape1" -p "pSphere1";
	rename -uid "2597A8DC-40AD-EFEE-CB33-B2B1C3563FE8";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".dr" 1;
createNode transform -n "VRayLightRect1";
	rename -uid "9A7DBB33-4D2E-AA84-3201-869E039ECF76";
	setAttr ".t" -type "double3" 0 3.4977250662107724 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode VRayLightRectShape -n "VRayLightRectShape1" -p "VRayLightRect1";
	rename -uid "A5B3D40B-41CA-C7A6-BD05-CE91B328C1AB";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode transform -n "VRayLightRect2";
	rename -uid "08B81F2F-4351-E3DB-B9A6-B7A2E7F0C78E";
	setAttr ".t" -type "double3" 0.9174772255678918 0.073548895732285846 10 ;
	setAttr ".s" -type "double3" 0.49486914529838666 0.49486914529838666 0.49486914529838666 ;
createNode VRayLightRectShape -n "VRayLightRectShape2" -p "VRayLightRect2";
	rename -uid "134FCA0C-4419-9911-689D-02B9F5D69CC8";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".inv" yes;
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode transform -n "pPlane1";
	rename -uid "919056CB-4124-7D1B-C4D4-A8B2EAA46495";
	setAttr ".t" -type "double3" 0 0 -5.0399209724428129 ;
	setAttr ".r" -type "double3" 59.052953789617227 0 0 ;
	setAttr ".s" -type "double3" 13.658059874074507 13.658059874074507 13.658059874074507 ;
createNode mesh -n "pPlaneShape1" -p "pPlane1";
	rename -uid "884F2529-4627-40F9-AEDE-308F9C130C74";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "CE833448-4980-CE14-DC0B-E4913E7A9BF1";
	setAttr -s 4 ".lnk";
	setAttr -s 4 ".slnk";
createNode octaneSettings -n "octaneSettings";
	rename -uid "18AF6DE7-4294-0624-CBCA-47B74EBAA1AD";
	setAttr ".octvr" 3060003;
	setAttr ".plgvr" 655373;
	setAttr ".tx" -type "octaneTextureData" 

		"t"	0
		"f"	0	0	0
		"i"	0	0	0
		"b"	0
		"s"	""
		"v"	0;
	setAttr ".pcnem" -type "string" "Emit";
	setAttr ".pcndf" -type "string" "Dif";
	setAttr ".pcndd" -type "string" "DifD";
	setAttr ".pcndi" -type "string" "DifI";
	setAttr ".pcndfl" -type "string" "DifF";
	setAttr ".pcnref" -type "string" "Ref";
	setAttr ".pcnrd" -type "string" "RefD";
	setAttr ".pcnri" -type "string" "RefI";
	setAttr ".pcnrflf" -type "string" "RflF";
	setAttr ".pcnrf" -type "string" "Refr";
	setAttr ".pcnrfflt" -type "string" "RfrF";
	setAttr ".pcntr" -type "string" "Tran";
	setAttr ".pcntrflt" -type "string" "TraF";
	setAttr ".pcnsc" -type "string" "SSS";
	setAttr ".pcnshw" -type "string" "Shdw";
	setAttr ".pcnns" -type "string" "Noise";
	setAttr ".pcnpp" -type "string" "Post";
	setAttr ".pcnlpid" -type "string" "LPid";
	setAttr ".pcntnor" -type "string" "TN";
	setAttr ".pcnbgrid" -type "string" "BGid";
	setAttr ".pcnsh" -type "string" "LSh";
	setAttr ".pcnbs" -type "string" "LBSh";
	setAttr ".pcncs" -type "string" "LCSh";
	setAttr ".pcnrfl" -type "string" "LRef";
	setAttr ".pcngn" -type "string" "GN";
	setAttr ".pcnsn" -type "string" "SN";
	setAttr ".pcnpos" -type "string" "Pos";
	setAttr ".pcnzd" -type "string" "Z";
	setAttr ".pcnmid" -type "string" "MID";
	setAttr ".pcnuv" -type "string" "UV";
	setAttr ".pcntv" -type "string" "Tang";
	setAttr ".pcnwf" -type "string" "Wire";
	setAttr ".pcnvn" -type "string" "VN";
	setAttr ".pcnoid" -type "string" "OID";
	setAttr ".pcnao" -type "string" "AO";
	setAttr ".pcnmv" -type "string" "MV";
	setAttr ".pcnlid" -type "string" "RLID";
	setAttr ".pcnlm" -type "string" "RLMa";
	setAttr ".pcnenv" -type "string" "Env";
	setAttr ".pcnlamb" -type "string" "ALi";
	setAttr ".pcnolc" -type "string" "OCol";
	setAttr ".pcnlsun" -type "string" "SLi";
	setAttr ".pcnl1" -type "string" "Li1";
	setAttr ".pcnl2" -type "string" "Li2";
	setAttr ".pcnl3" -type "string" "Li3";
	setAttr ".pcnl4" -type "string" "Li4";
	setAttr ".pcnl5" -type "string" "Li5";
	setAttr ".pcnl6" -type "string" "Li6";
	setAttr ".pcnl7" -type "string" "Li7";
	setAttr ".pcnl8" -type "string" "Li8";
	setAttr ".pcnopa" -type "string" "Op";
	setAttr ".pcnrgh" -type "string" "Ro";
	setAttr ".pcnior" -type "string" "Ior";
	setAttr ".pcndfli" -type "string" "DifFi";
	setAttr ".pcnrlfli" -type "string" "RflFi";
	setAttr ".pcnrrfli" -type "string" "RfrFi";
	setAttr ".pcntrfli" -type "string" "TraFi";
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "DDCFC7A2-4CE2-093A-119E-6581516CF9A0";
	setAttr ".gi" yes;
	setAttr ".rfc" yes;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" 1;
	setAttr ".srflc" 1;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".gopl" 2;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".bkc" -type "string" "map1";
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 253 1006 16 2652 277 996 649
		 2652 277 1362 399 -1073658815 1 47 184 1 404 190 180
		 141 1023 -286331153 1071312622 -1590728628 1071023293 0 1070071808 1622543201 1070642699 1 890
		 1 3 1 -1069779616 0 0 0 1 0 5 0 1065353216
		 3 1 0 0 0 0 1 0 5 0 1065353216 3
		 1 1065353216 0 0 0 1 0 5 0 1065353216 1 3
		 2 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0 0 0
		 1 0 5 0 1065353216 1 137531 65536 1 1313131313 65536 944879383
		 0 -525502228 1065353216 1621981420 1019365077 1065353216 1064026955 2 0 0 -1097805629 -1097805629
		 1049678019 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019 0 2
		 1 2 -1 0 0 0 1869047123 1230315621 0 39 0 2
		 2 3 40 40 3 41 3 5 41 41 5 42
		 5 7 42 42 7 43 7 16777215 0 70 1 32
		 53 1632775510 1868963961 1632444530 622879097 2036429430 1936876918 544108393 1701978236 1919247470 1835627552 1915035749
		 1701080677 1835627634 12901 1378702848 1713404257 1293972079 543258977 808857139 540160046 1701978236 1919247470 1835627552
		 807411813 807411816 824189037 7548974 16777216 16777216 0 0 0 0 1 1
		 0 0 0 0 1 1 0 0 11 1936614732 1701209669 7566435
		 1 0 1 0 1097859072 1097859072 1082130432 0 0 0 1077936128 0
		 0 0 1 2 1 1106247680 1092616192 1 0 0 0 0
		 82176 0 16576 16752 0 0 0 16448 0 65536 65536 65536
		 0 0 0 65536 0 0 0 0 0 0 0 0
		 0 0 0 0 65536 536870912 536888779 ;
	setAttr ".mSceneName" -type "string" "C:/Users/jbeals/Desktop/reflection_test.ma";
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 2;
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "EC41B968-4200-61C7-A2ED-08AB48C56C26";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "F8E1ED5A-4757-0EC9-797E-13BA90DAA6DA";
createNode displayLayerManager -n "layerManager";
	rename -uid "221EC61C-4D48-615F-BDAD-05AD11ADA2CA";
createNode displayLayer -n "defaultLayer";
	rename -uid "DE7BA5F6-4268-7940-69B6-D4987E163F25";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "1C31DEBC-4ABD-0A3F-42EC-13BCD3D3081E";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "45046411-4A83-0BD4-69B2-D08603F7EF1E";
	setAttr ".g" yes;
createNode polyCube -n "polyCube1";
	rename -uid "0443B117-4EE4-3AA7-8C7D-F087C7061DA8";
	setAttr ".cuv" 4;
createNode polySphere -n "polySphere1";
	rename -uid "47C8175B-4BC0-EBC7-86E9-32B72CD7A5C3";
createNode VRayMtl -n "VRayMtl1";
	rename -uid "3FBB03FE-4C58-AAF3-15BE-DA8652058A0E";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".dca" 0.36234459280967712;
	setAttr ".igi" no;
	setAttr ".rlc" -type "float3" 1 1 1 ;
	setAttr ".uf" yes;
	setAttr ".lfitri" no;
	setAttr ".fior" 1.7000000476837158;
	setAttr ".fde" yes;
	setAttr ".gfr" yes;
	setAttr ".ggxog" no;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 3;
	setAttr ".omode" 2;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode shadingEngine -n "VRayMtl1SG";
	rename -uid "A2D0D99A-46DB-7F1B-9D77-478A51645FEF";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
	rename -uid "8A5248B4-464D-FFF2-C691-349DB264787C";
createNode VRayMtl -n "VRayMtl2";
	rename -uid "00BEF0A0-4501-160B-F5F1-618E6C4FC9A5";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".dc" -type "float3" 0 0 0 ;
	setAttr ".igi" no;
	setAttr ".rlc" -type "float3" 1 1 1 ;
	setAttr ".uf" yes;
	setAttr ".fde" yes;
	setAttr ".gfr" yes;
	setAttr ".ggxog" no;
	setAttr ".rrc" -type "float3" 1 1 1 ;
	setAttr ".afs" yes;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 3;
	setAttr ".omode" 2;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode shadingEngine -n "VRayMtl2SG";
	rename -uid "3C85A351-4A54-AA04-7DD4-28B50371C5DD";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo2";
	rename -uid "DCA15A98-4656-410D-39B3-2280C40FCA78";
createNode renderSetup -n "renderSetup";
	rename -uid "E2E7E2C4-4B93-83D8-6C0D-86867464D370";
createNode polyPlane -n "polyPlane1";
	rename -uid "EA7AB65B-441D-AB00-B29B-3C9F071DFF97";
	setAttr ".cuv" 2;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "7FAA5E15-4DE6-32AE-96D8-AB83A998BF7D";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode VRayRenderElement -n "vrayRE_Reflection";
	rename -uid "3D978DA3-48CD-8D3B-0A65-1FBC5F4562FF";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_reflect" -ln "vray_alias_reflect" -dv 102 -at "long";
	addAttr -ci true -sn "vray_name_reflect" -ln "vray_name_reflect" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_reflect" -ln "vray_colorMapping_reflect" 
		-dv 1 -at "long";
	setAttr ".vrayClassType" -type "string" "reflectChannel";
	setAttr ".vray_name_reflect" -type "string" "reflect";
createNode VRayRenderElement -n "vrayRE_Specular";
	rename -uid "9454D221-4596-6CDB-C3EE-21A4AC5C549C";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_alias_specular" -ln "vray_alias_specular" -dv 106 -at "long";
	addAttr -ci true -sn "vray_name_specular" -ln "vray_name_specular" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_specular" -ln "vray_colorMapping_specular" 
		-dv 1 -at "long";
	setAttr ".vrayClassType" -type "string" "specularChannel";
	setAttr ".vray_name_specular" -type "string" "specular";
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 4 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 6 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :lightList1;
	setAttr -s 2 ".l";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :defaultLightSet;
	setAttr -s 2 ".dsm";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "polyCube1.out" "pCubeShape1.i";
connectAttr "polySphere1.out" "pSphereShape1.i";
connectAttr "polyPlane1.out" "pPlaneShape1.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl2SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl2SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "VRayMtl1.oc" "VRayMtl1SG.ss";
connectAttr "pSphereShape1.iog" "VRayMtl1SG.dsm" -na;
connectAttr "VRayMtl1SG.msg" "materialInfo1.sg";
connectAttr "VRayMtl1.msg" "materialInfo1.m";
connectAttr "VRayMtl2.oc" "VRayMtl2SG.ss";
connectAttr "pCubeShape1.iog" "VRayMtl2SG.dsm" -na;
connectAttr "VRayMtl2SG.msg" "materialInfo2.sg";
connectAttr "VRayMtl2.msg" "materialInfo2.m";
connectAttr "VRayMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl2SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl2.msg" ":defaultShaderList1.s" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "VRayLightRectShape1.ltd" ":lightList1.l" -na;
connectAttr "VRayLightRectShape2.ltd" ":lightList1.l" -na;
connectAttr "pPlaneShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "VRayLightRect1.iog" ":defaultLightSet.dsm" -na;
connectAttr "VRayLightRect2.iog" ":defaultLightSet.dsm" -na;
// End of reflection_test.ma
